kdelibs5 4:4.2.4-0ubuntu1~jaunty1 (i386 binary) in ubuntu jaunty

 This package contains shared libraries needed to run KDE 4 applications.
 .
 This package is part of the KDE 4 libraries module.

Details

Package version:
4:4.2.4-0ubuntu1~jaunty1
Source:
"kde4libs" 4:4.2.4-0ubuntu1~jaunty1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • kdelibs5_4.2.4-0ubuntu1~jaunty1_i386.deb (deleted)